.contact-location{
    display: flex;
    align-items: center;
    gap: 20px;
}
.contact-location svg{
    width: 100px;
    min-width: 100px;
}
.contact-location span{
    font-size: 1.25rem;
    display: block;
    max-width: 600px;
}

.contact-section{
    gap: 20px;
    padding: 20px;
    justify-content: space-between;
}
.contact-section .side:first-child{
    display: flex;
    flex-direction: column;
}
.contact-section .contact-item{
    padding: 30px 20px;
    border-radius: 20px;
    max-width: 450px;
    gap: 20px;
    margin: 20px 0;
    transition: 50ms ease-out;
    background-color: var(--lighter-teal);
}
.contact-section .contact-item .contact-avatar,
.contact-section .contact-item .contact-avatar img{
    width: 67px;
    min-width: 67px;
    height: 67px;
    min-height: 67px;
}
.contact-section .contact-item .text-side{
    gap: 10px;
}
.contact-section .contact-item h4{
    font-size: 1.25rem;
}
.contact-media{
    padding: 40px 0;
    font-size: 1.2rem;
    display: flex;
    margin-top: auto;
}
.contact-media a{
    display: block;
    padding: 10px 20px;
}
.contact-media a:first-child{
    padding-left: 0 !important;
}


.contact-section .illustration{
    position: relative;
}
.contact-section .illustration svg{
    position: absolute;
}
.contact-section .illustration .main{
    bottom: 0;
    width: 100%;
}